
.full-width-panel {
    padding: 100px 0 100px 0;
}
.quarter-panel {
     padding: 100px 40px 100px 40px;
}
.half-panel {
    padding: 100px 100px 100px 100px;
}

.give-bg-light {
    background-color: #F0F0F0 !important;
}
.give-bg-very-light {
    background-color: #F6F6F6 !important;
}
.give-bg-teal {
    background-color: #0098ad !important;
}
.give-bg-teal-light {
    background-color: #7cb9c1 !important;
}

.standing-order {
    width: 70px;
}
.give-sundays {
    width: 120px;
    margin-top: -33px;
}
.gift-aid {
    width: 90px;
}

.giving-but-circle {
    display: inline-block;
    background-color: #2d2d2d;
    height: 60px;
    width: 60px;
    line-height: 61px;
    border-radius: 30px;
    color: #ffffff;
    font-size: 1.1rem;
    cursor: pointer;
}
.giving-but-circle i {
    margin-right: 1px;
}
.giving-but-circle:hover, .giving-but-circle:focus {
    color: #2d2d2d;
    background-color: #ffffff;
}
.but-teal:hover, .but-teal:focus {
    color: #ffffff;
    background-color: #0098ad;
}

.divimage {
    height: 120%;
    background-color: #2d2d2d;
    transform: translate3d(0px, -97.8917px, 0px);
}
.bg-giving-more {
    background-image: url(/assets/img/bg-giving-more.jpg);
}

.box-v {
    width: 100%;
    height: 100%;
    display: table;
}
.box-v-align {
    display: table-cell;
    vertical-align: middle;
}
.box-v-align {
    padding-right: 100px;
    padding-left: 100px;
}

.give-mt-lrg {
    margin-top: 100px;
}
.give-mb-lrg {
    margin-bottom: 100px;
}


/*--------------------------------------------------
Medium devices (less than 1200px)
----------------------------------------------------*/
@media (max-width: 1199px) {



}



/*--------------------------------------------------
IPAD Medium devices (less than 992px)
----------------------------------------------------*/
@media (max-width: 991px) {

.half-panel {
    padding: 40px 70px 40px 70px;
}
	
}



/*--------------------------------------------------
Nexus 7 Small devices (less than 768px)
----------------------------------------------------*/
@media (max-width: 767px) {

.full-width-panel {
    padding: 85px 20px 85px 20px;
}
.quarter-panel {
     padding: 85px 40px 85px 40px;
}
.half-panel {
    padding: 85px 70px 85px 70px;
}

}



/*--------------------------------------------------
IP 6 6+, 7+ - (less than 576px)
----------------------------------------------------*/
@media (max-width: 575px) {

.full-width-panel {
    padding: 70px 10px 70px 10px;
}
.quarter-panel {
     padding: 70px 30px 70px 30px;
}
.half-panel {
    padding: 70px 40px 70px 40px;
}
.give-mt-lrg {
    margin-top: 70px;
}
.give-mb-lrg {
    margin-bottom: 70px;
}

}






